[Associations]
Filter1=*.dll;*.ocx;*.ax
Filter1_Reg=""regsvr32.exe" "%1""
Filter1_Unreg=""regsvr32.exe" /u "%1""
Filter1_Дефрагментировать="%commander_path%\scripts\Hidcon.exe" "%commander_path%\Programm\WinContig\WinContig.bat" %1 /DEFRAG /ANALYZE /CHKDSK:0
Filter2=*.reg
Filter2_Конвертировать в CMD=""%commander_path%\Programm\RegTo\REG2CMD.EXE" "%1""
Filter2_Конвертировать в EXE=""%commander_path%\Programm\RegTo\REG2EXE.EXE" "%1""
Filter2_Конвертировать в INF="%commander_path%\Programm\RegTo\REG2INF.EXE" "%1" "%1.inf" /RepVars
Filter3=>Каталог без доступа
Filter3_Стать владельцем (для Win7)=cmd.exe /c takeown.exe /f "%1" /r /d y && icacls "%1" /grant administrators:F /t
Filter4=>Каталог
Filter4_HDD Scanner=""%commander_path%\Programm\HddScanner\Scanner.exe" "%1""
Filter4_Дефрагментировать="%commander_path%\scripts\Hidcon.exe" "%commander_path%\Programm\WinContig\!Start.bat" "%1" /DEFRAG /ANALYZE /CHKDSK:0
Filter5=*.tmv;*.doc;*.docx;*.odt;*.rtf
Filter5_open=""%commander_path%\Programm\SoftMaker Office 2010\TextMaker.exe" "%1""
Filter6=*.cbr;*.cbz;*.xps
Filter6_open=""%commander_path%\Plugins\wlx\slister\SumatraPDF.exe" "%1""
Filter6.icon=%commander_path%\Plugins\wlx\slister\SumatraPDF.exe,1
Filter7=*.mdx
Filter7_open=""%commander_path%\Programm\UltraISO\UltraISO.exe" "%1""
Filter8=*.fb2
Filter8_open=""%commander_path%\Programm\MyHomeLib\AlReader\AlReader2.exe" "%1""
Filter9=*.hlp
Filter9_open=""%commander_path%\Programm\winhlp32.exe" "%1""
Filter10=_unlock.inf
Filter10_open=%SystemRoot%\System32\rundll32.exe setupapi,InstallHinfSection DefaultInstall 132 %1
Filter11=*.asf;*.asx;*.au;*.avi;*.avs;*.bik;*.divx;*.flv;*.ifo;*.it;*.m1v;*.mkv;*.mo3;*.mod;*.mov;*.mp4;*.mpe;*.mpeg;*.mpg;*.mtm;*.qt;*.ra;*.ram;*.rm;*.rmvb;*.rp;*.rpm;*.rpx;*.rt;*.s3m;*.smi;*.smil;*.snd;*.umx;*.vob;*.wmv;*.wvx
Filter11_open=""%commander_path%\Programm\MediaPlayerClassic\mpc-hc.exe" "%1""
Filter12=*.cue;*.wav;*.voc;*.au;*.cda;*.lqt;*.tap;*.aiff;*.au;*.iff;*.ac3;*.mac;*.ape;*.flac;*.fla;*.wv;*.la;*.pac;*.m4a;*.tta;*.mp3;*.mp2;*.mp1;*.wma;*.ram;*.rmm;*.ra;*.rnx;*.rmx;*.rv;*.rm;*.rmj;*.ogg;*.speex;*.gsm;*.mmf;*.aac;*.mpc;*.asf;*.it;*.itz;*.s3m;*.s3z;*.xm;*.xmz;*.cda;*.rmi;*.miz;*.mdz;*.stm;*.stz;*.mtm;*.ult;*.snd;*.as;*.hmp;*.rns;*.kar;*.midi;*.mid;*.mod;*.669;*.hmi;*.xmi;*.mss;*.mus;*.cmf;*.gmd;*.mids;*.hmz
Filter12_open=""%commander_path%\Programm\AIMP2\AIMP3.exe" "%1""
Filter13=*.mds;*.mdx;*.b5t;*.b6t;*.bwt;*.ccd;*.cue;*.isz;*.nrg;*.cdi;*.iso;*.ape;*.flac
Filter13_Монтировать=""%commander_path%\scripts\Hidcon.exe" "%COMMANDER_PATH%\Programm\DTLite\mount.cmd" "%1""
Filter14=*.pdf
Filter14_open=""%COMMANDER_PATH%\Programm\PDF Viewer\PDFXCview.exe" "%1""
Filter14.icon=%COMMANDER_PATH%\Programm\PDF Viewer\PDFXCview.exe,1
Filter15=*.djvu;*.djv
Filter15_open=""%commander_path%\Programm\WinDjView\WinDjView.exe" "%1""
Filter16=*.xls;*.xlsx;*.pmd
Filter16_open=""%commander_path%\Programm\SoftMaker Office 2010\PlanMaker.exe" "%1""
Filter17=hosts.;*.txt;*.ini;*.lng;*.cfg;*.bar;*.mnu;*.inc;*.log;*xml;*cfg
Filter17_open=""%commander_path%\Programm\Notepad++\Notepad++.exe" "%1""
Filter17.icon=%commander_path%\Programm\Notepad++\Notepad++.exe
Filter18=*.html;*.mht;*.url;*.htm
Filter18_open=""%commander_path%\Programm\Opera\Opera.exe" "%1""
Filter19=*.torrent
Filter19_open=""%commander_path%\Programm\uTorrent\utorrent.exe" "%1""
Filter20=*.jpg;*.jpeg
Filter20_open=""%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" "%1""
Filter20.icon=%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.dll,33
Filter21=*.gif
Filter21_open=""%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" "%1""
Filter21.icon=%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.dll,32
Filter22=*.ico
Filter22_open=""%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" "%1""
Filter22.icon=%commander_path%
Filter23=*.bmp
Filter23_open=""%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" "%1""
Filter23.icon=%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.dll,30
Filter24=*.png
Filter24_open=""%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" "%1""
Filter24.icon=%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.dll,35
Filter25=*.tif
Filter25_open=""%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.exe" "%1""
Filter25.icon=%COMMANDER_PATH%\Plugins\wlx\Imagine\Imagine.dll,38
